source: 'http://tripletwenty.net/wp-content/uploads/2015/06/arithoriginal-e1435396679238.jpg'
filename: markus
etag: '"14690-5197c5529dfc0"'
last-modified: 'Sat, 27 Jun 2015 09:17:59 GMT'
expires: ''
